[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

¿Kylix 3 (bcb) under Debian Woody 3.0?

Hello guys...

I have installed Kylix3 over my Debian Woody 3.0, when I try to compile a simple form application I obtain a segmentation fault:

/usr/local/bin/startbcb: line 25: 5518 Segmentation fault /usr/local/kylix3/bin/bcblin $*

When I had install Kylix 3. The installer showed me this:
Kernel version >= 2.2.0....OK
Glibc version >=2.1.2.....OK
X11 Server.....OK
Libjpeg version >= 6.2.0.....OK
Libgtk version >= 1.2.0.....OK

Concretly I have 2.4.18 Kernel, Glibc 2.2, XFree86 4.1.0.I don't understand what is wrong.

¿What can I do?


Reply to: